Subject: Re: Regarding leaves for Diwali
From: Deeksha Dadu <[email-masked]>
To: Rounak Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, ashish dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 27 Sep 2017 05:29:33 +0000

Hi Rounak,

Older people in the company are given preference for leaves on Diwali. I can't promise leaves as yet. I need to see who else will not be around on Diwali and then accordingly we will decide.

Regards,
Deeksha

Sent from my iPhone

On 27 Sep 2017, at 07:05, Rounak Sharma <[email-masked]<mailto:[email-masked]>> wrote:

Dear Ma'am,

As I am going home after 2 months for Diwali festival. Kindly accept my request and grant me permission to take leave for 5 days, from 18th Oct to 22nd Oct.

Thank you.

Regards,
Rounak